body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica;
	font-size: 80%;
	color: #333;
	background: #fff url(images/background.gif) repeat;
}

a {
	text-decoration: none;
	font-weight: bold;
}


a:link, a:visited {
	color: #539dbc;
}

a:hover, a:active {
	background: #539dbc;
	color: #fff;
	text-decoration: none;
}

h1, h2 {
	font-family: Arial, Verdana, Helvetica;
}

h1 {
	font-size: 1.5em;
	color: #333;
}

h2 {
	font-size: 1.3em;
	color: #47849e;
}


#container {
	background-color: #fff;
	width: 800px;
	margin: 0 10px 0 150px;
	padding: 0 15px 0 15px;
	border: 2px solid #999;
}


#header {
	float: left; 
	width: 580px;
	margin: 10px 0 0 0;
	padding: 5px 0 0 0;

}

#menu {
	float: right;
	width: 190px;
	color: #fff;
	font-size: .9em;
	border: 1px solid #417B93;
	margin: 10px 0 5px 5px;
	background-color: #539DBC;
	margin: 20px 0 15px 0;
	padding: .5em; 
}


#content {
	float: left;
	width: 580px;
	padding: 0;
	padding: .1em 0 .1em 0;
}

#content, #header {
	border-bottom: 1px dotted #67abcb;
}


#footer {
	clear: left;
	color: #666;
	width: 580px;
	font-size: .8em;
	font-weight: bold;
	padding: .1em 0 5px 0;
}

#menu ul{ 
	list-style: none;
       	border: none; 
	text-align: left;
	margin: 0;
	padding: 0;
}

#menu li {
	background: url(images/bullet.gif) no-repeat;
	padding: .4em 0 .4em 15px;
}

#menu li#active {
	background: url(images/bullet2.gif) no-repeat;
}

#menu #active a {
	text-decoration: underline;
}

#menu a {
	font-weight: normal;
}

#menu a:link, #menu a:visited {
	color: #fff;
}

#menu a:hover, #menu a:active {
	background: #fff;
	color: #539dbc;
	text-decoration: none;
}




#header h1{
   font-family: Arial, Verdana, Helvetica; 
   font-size: 1.8em;
   letter-spacing: -1px;
   color: #333;
   padding: .5em 0 0 0;
   margin: 0;
   }
   

#header h2{
	font-size: 1.6em;
	letter-spacing: -1px;
	color: #47849e;
	padding: .2em 0 0 0;
	margin: 0;
}

#authors {
	font-size: .8em;
	font-weight: bold;
	padding: 2em 0 .1em 0;
}


.image {
 padding: 0 0 .5em 0;
 }

 .caption {
   padding: .5em;
   font-size: .7em;
   font-weight: bold;
   }




